body { 
margin: 0;
padding: 0; 
background: #EBE7E0;
color: #2e2e2e;
font-size: 14px;
line-height: 24px;
font-family: Arial, sans-serif;
}

a { color: #345BC0; }
a:hover { color: #7B7C7E; }
strong { font-weight: 700; }
h1, h2 { letter-spacing: -1px; line-height: 1.3; }

#wrap { 
margin: 0 auto;
width: 940px;
padding: 20px;
background: #fff;
box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.35);
-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.35);
-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.35);
}

#header {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height: 200px;
font-family: Helvetica, sans-serif;
background: #0A1E63 url(header.jpg) no-repeat left;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}

.name { 
text-shadow:1px 1px 1px #2f2f2f;
padding: 35px 20px 0 20px;
font-size: 55px;
font-weight: bold;
letter-spacing: -3px;
color: #EFF5FF;
}
.name span { font-size: 20px; color: #fff; letter-spacing: 0px; }

#menu {
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
margin: 20px 0;
float: right;
width: 250px;
font-size: 13px;
font-family: Helvetica, sans-serif;
}

#menu ul {
list-style-type: none;
color: #5f5f5f;
margin: 0;
padding: 0;
background: #f5f5f5;
}
#menu li {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 5px 10px;
margin: 0 0 3px 0;
color: #fff;
background: #2B52AF;
}
#menu ul li a {
text-decoration: none; 
color: #ddd;
}
#menu ul li a:hover {
color: #fff;
}

#content {
float: left;
width: 660px;
padding: 0 20px 20px 10px;
}

#footer { 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
font-size: 16px;
background: #2B52AF;
color: #fff;
padding: 40px 20px;
line-height: 1;
text-align: center;
margin: 0 0 0 0;
}
.left { float: left; } 
.right { float: right; }

#footer a { color: #fff; text-decoration: none;}
#footer a:hover { color: #fff88e; }

/* addon */
.img-fullwidth {
    max-width: 100%;
    height: auto;
}
#good-digital-pr-campaign {
    padding: 3px 10px;
    background-color: #EBE7E0;
}
.photo-credit {
    margin-top: 0;
    font-size: 12px;
    text-align: center;
    font-style: italic;
}
